.technologies {
    width: 100vw;
    margin-bottom: 5rem;
    padding: 5rem 0;
    color: white;
    background-image: url('https://develtio.pl/app/uploads/2022/08/AdobeStock_222683930-1.png');
    background-repeat: no-repeat;
    background-size: cover;
    &__item {
        color: $primary;
        margin-bottom: 0.5rem;
    }    
    &__item a{
        font-size: 1.1rem; 
        text-decoration: none;
        @include media-breakpoint-up(xxl) {
            font-size: 1.2rem;
        }
    }
}